@import '../../../styles/mixins';
@import '../../../styles/medias';
@import '../../../styles/variables';
@import '../../../styles/animations';

:host {
  position: relative;
  @include generic-layout();
  justify-content: flex-start;
  height: 100%;
}
section {
  width: 100%;
}
section + section {
  margin-top: $margin * 2;
}
sfl-swiper,
sfl-ghost-swiper-card {
  margin: 0 0 $margin * 2 0;
  max-width: $max-width;
}

h2.todayReleases + sfl-swiper {
  max-width: 100%;
}

h3 {
  margin-top: $margin;
}
